@font-face {
    font-family: 'Almoni DL AAA';
    src: url('AlmoniDLAAA.eot');
    src: url('AlmoniDLAAA.eot?#iefix') format('embedded-opentype'),
        url('AlmoniDLAAA.woff2') format('woff2'),
        url('AlmoniDLAAA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Alternate';
    src: url('DINAlternate-Bold.eot');
    src: url('DINAlternate-Bold.eot?#iefix') format('embedded-opentype'),
        url('DINAlternate-Bold.woff2') format('woff2'),
        url('DINAlternate-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FbKapriza';
    src: url('FbKaprizaRegular.eot');
    src: url('FbKaprizaRegular.eot?#iefix') format('embedded-opentype'),
        url('FbKaprizaRegular.woff2') format('woff2'),
        url('FbKaprizaRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almoni Tzar AAA';
    src: url('AlmoniTzarAAA-Light.eot');
    src: url('AlmoniTzarAAA-Light.eot?#iefix') format('embedded-opentype'),
        url('AlmoniTzarAAA-Light.woff2') format('woff2'),
        url('AlmoniTzarAAA-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almoni DL AAA';
    src: url('AlmoniDLAAA-Black.eot');
    src: url('AlmoniDLAAA-Black.eot?#iefix') format('embedded-opentype'),
        url('AlmoniDLAAA-Black.woff2') format('woff2'),
        url('AlmoniDLAAA-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almoni DL AAA';
    src: url('AlmoniDLAAA-Light.eot');
    src: url('AlmoniDLAAA-Light.eot?#iefix') format('embedded-opentype'),
        url('AlmoniDLAAA-Light.woff2') format('woff2'),
        url('AlmoniDLAAA-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

